.description {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translateX(-50%);
}
.menu-container {
    background: #ffffff none repeat scroll 0 0;
    margin: 0 auto;
    width: 100%;
}
.menu-mobile {
    display: none;
    padding: 20px;
}
.menu-mobile::after {
    content: "";
    float: right;
    font-family: "Ionicons";
    font-size: 2.5rem;
    padding: 0;
    position: relative;
    top: 50%;
    transform: translateY(-25%);
}
.menu-dropdown-icon::before {
    background: #fff none repeat scroll 0 0;
    color: #333;
    content: "";
    cursor: pointer;
    display: none;
    float: right;
    font-family: "Ionicons";
    padding: 1.5em 2em;
}
.menu > ul {
    box-sizing: border-box;
    list-style: outside none none;
    margin: 19px auto 0;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 999;
}
.menu > ul::before, .menu > ul::after {
    content: "";
    display: table;
}
.menu > ul::after {
    clear: both;
}
.menu > ul > li {
    background: #ffffff none repeat scroll 0 0;
    float: right;
    margin: 20px 5px 0 0;
    padding: 0;
}
.menu > ul > li a {
    color: #000000;
    display: block;
    font-family: "RobotoMedium_1";
    font-size: 17px;
    margin: 0;
    padding: 10px 20px;
    text-decoration: none;
}
.menu > ul > li:hover {
    color: #ffffff !important;
}
.menu > ul > li:hover {
    background: #f39701 none repeat scroll 0 0;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    color: #ffffff !important;
}
.menu > ul > li.active {
    background: #7fbe25 none repeat scroll 0 0;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    color: #ffffff !important;
}
.menu > ul > li:hover > a {
    color: white;
}
.menu > ul > li.active > a {
    color: white;
}
.menu > ul > li > ul::before, .menu > ul > li > ul::after {
    content: "";
    display: table;
}
.menu > ul > li > ul::after {
    clear: both;
}
.menu > ul > li > ul > li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: left;
    list-style: outside none none;
    margin: 0;
    padding-bottom: 0;
    text-align: center;
    width: 20%;
}
.menu > ul > li > ul > li a {
    color: #777;
    display: block;
    padding: 0.2em 0;
}
.menu > ul > li > ul > li > ul {
    box-sizing: border-box;
    display: block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.menu > ul > li > ul > li > ul::before, .menu > ul > li > ul > li > ul::after {
    content: "";
    display: table;
}
.menu > ul > li > ul > li > ul::after {
    clear: both;
}
.menu > ul > li > ul > li > ul > li {
    float: left;
    font-size: 0.8em;
    margin: 0;
    padding: 10px 0;
    width: 100%;
}
.menu > ul > li > ul > li > ul > li a {
    background-color: #333333;
    border: 0 none;
    color: #ffffff;
}
.menu > ul > li > ul.normal-sub {
    left: auto;
    padding: 10px 20px;
    width: 300px;
}
.menu > ul > li > ul.normal-sub > li {
    width: 100%;
}
.menu > ul > li > ul.normal-sub > li a {
    border: 0 none;
    padding: 1em 0;
}
.menu > ul > li > ul {
    background: #ffffff url("../images/dropdownpattern.png") repeat scroll 0 0;
    border-radius: 4px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    display: none;
    left: -400px;
    list-style: outside none none;
    margin: 0 auto;
    padding: 20px;
    position: absolute;
    width: 1170px;
    z-index: 999;
}
.megamenu_productbox_d1 {
    color: #ffffff !important;
    float: left;
    position: relative;
    width: 100%;
}
.megamenu_productbox_d1 h6 {
    color: #333333;
    font-family: "RobotoRegular_1" !important;
    font-size: 17px;
    line-height: 22px;
    margin: 0 0 10px;
    text-align: left;
}
.megamenu_productbox_d2 {
    background: #f0f0f0 none repeat scroll 0 0;
    border-radius: 5px;
    float: left;
    margin-bottom: 10px;
    padding: 10px;
    width: 96%;
}
.megamenu_productbox_d2:hover {
    background-color: #dedede;
}
.megamenu_productbox_d2 .left {
    float: left;
    width: 50%;
}
.megamenu_productbox_d2 .right {
    float: left;
    margin-left: 10%;
    padding-top: 40px;
    text-align: left;
    width: 40%;
}
.megamenu_productbox_d2 .left2 {
    float: left;
    width: 60%;
}
.megamenu_productbox_d2 .right2 {
    float: left;
    margin-left: 10%;
    padding-top: 40px;
    text-align: left;
    width: 30%;
}
.megamenu_productbox_d2:last-child {
    margin-bottom: 0;
}
.megamenu_productbox_d2 img {
    border: 1px solid #dbdbdb;
    border-radius: 3px;
}
.megamenu_productbox_d2 a {
    color: #333333 !important;
    text-decoration: none;
}
.megamenu_productbox_d2 a:hover {
    color: #000000;
    text-decoration: underline;
}
@media only screen and (max-width: 767px) {
.menu-container {
    width: 100%;
}
.menu-mobile {
    display: block;
}
.menu-dropdown-icon::before {
    display: block;
}
.menu > ul {
    display: none;
}
.menu > ul > li {
    display: block;
    float: none;
    width: 100%;
}
.menu > ul > li a {
    display: block;
    padding: 1.5em;
    width: 100%;
}
.menu > ul > li > ul {
    position: relative;
}
.menu > ul > li > ul.normal-sub {
    width: 100%;
}
.menu > ul > li > ul > li {
    float: none;
    margin-top: 20px;
    width: 100%;
}
.menu > ul > li > ul > li:first-child {
    margin: 0;
}
.menu > ul > li > ul > li > ul {
    position: relative;
}
.menu > ul > li > ul > li > ul > li {
    float: none;
}
.menu .show-on-mobile {
    display: block;
}
}
@media only screen and (min-width: 1201px) and (max-width: 1500px) {
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
.menu > ul > li > ul {
    left: -350px;
    width: 970px;
}

	.menu > ul {
		margin: 5px auto 0;
	}

}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.menu > ul > li > ul {
    left: -270px;
    width: 750px;
}
.menu > ul > li a {
    font-size: 15px;
    padding: 10px 12px;
}
.menu > ul > li {
    margin: 10px 0 0;
}

	.menu > ul {
		margin: 0px auto 0;
	}


}
@media only screen and (min-width: 480px) and (max-width: 767px) {
}
@media only screen and (max-width: 479px) {
}
